Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Dec 2022 07:39:01 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I visited the mirdif  Centrepoint for online order exchange around 2 pm on 30 November. I was already in the  line. When my turn came another from was standing in another side wich came after me . When I wanted to go to the counter the salesman there told me you don’t come the other lady turn is this I told him no I have been waiting since long. I am very disappointed and very rude behaviour of that sales man. This is the way companies loose their loyal customers. Centrepoint should teach their employees sone ethics first https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5381184